ceo.ini(5)

# NAME

ceo.ini - configuration file for ceo

# SYNOPSIS

/etc/csc/ceo.ini

# DESCRIPTION

ceo.ini is an INI file with various sections which control the behaviour of *ceo*(1).

# DEFAULTS SECTION
	_base\_domain_++
	The domain name of CSC. Should be set to 'csclub.uwaterloo.ca'.

	_uw\_domain_++
	The domain of UW. Should be set to 'uwaterloo.ca'.

# CEOD SECTION
	_admin\_host_++
	The host with the ceod/admin Kerberos key.

	_database\_host_++
	The host with the root password for MySQL and PostgreSQL.

	_mailman\_host_++
	The host running Mailman.

	_use\_https_++
	Whether to use HTTPS when connecting to ceod. Should be set to 'true'.

	_port_++
	The port on which ceod is listening.

# POSITIONS SECTION
	_required_++
	A comma-separated list of executive positions which must be fulfilled.

	_available_++
	A comma-separated list of available executive positions.

# MYSQL SECTION
	_host_++
	The host where MySQL is running.

# POSTGRESQL SECTION
	_host_++
	The host where PostgreSQL is running.

# SEE ALSO
*ceo*(1)

# AUTHORS
Max Erenberg <merenber@csclub.uwaterloo.ca>
